@charset "UTF-8";
body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #8a9759;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}
.oneColFixCtrHdr #container {
	width: 780px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 0px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
}
.oneColFixCtrHdr #header {
	background: #FFFFFF;
	padding: 0 0px 0 0px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
}
.oneColFixCtrHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.oneColFixCtrHdr #mainContent {
	padding: 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background: #FFFFFF;
}
.oneColFixCtrHdr #footer {
	background:#FFFFFF;
	font-size: 9pt;
}
.oneColFixCtrHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
h1 {
	color: #38175C;
}
h2 {
	color: #38175C;
}
h3 {
	color: #38175C;
}
h4 {
	color: #38175C;
}
h5 {
	color: #38175C;
}
h6 {
	color: #38175C;
}
a:link {
	font-weight: bold;
	color: #601655;
	text-decoration: none;
}
a:visited {
	font-weight: bold;
	color: #601655;
	text-decoration: none;
}
a:hover {
	font-weight: bold;
	color: #944387;
	text-decoration: none;
}
a:active {
	font-weight: bold;
	color: #601655;
	text-decoration: none;
}
.italic_accent1 {
	color: #8A9759;
	font-style: italic;
	font-weight: bold;
	font-size: 90%;
}
.bold_accent1 {
	color: #38175C;
	font-style: normal;
	font-weight: bold;
	font-size: 100%;
}
.am-pm {font-size: 90%}
.table_list90 {
	font-style: normal;
	font-size: 90%;
}
